Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 09:54:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc zaigham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zaigham Bot:  Hi Zaigham ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567946692            01:48 PM, 26th Jan                   Mohammed                   Hi Zaigham , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:48 PM, 26th Jan                     zaigham                    I placed return request on some of  items i ordrerd frm splash.. but no one has collected the order yet its been quite long... plz can u check on that           01:49 PM, 26th Jan                     zaigham                    Plz arrange pick up asap so i can get the refund ...           01:49 PM, 26th Jan                     zaigham                    Helo ?           01:50 PM, 26th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           01:50 PM, 26th Jan                     zaigham                    Wait           01:50 PM, 26th Jan                     zaigham                    9522788638           01:51 PM, 26th Jan                     zaigham                    Order no.           01:51 PM, 26th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:52 PM, 26th Jan                     zaigham                    Ok           01:52 PM, 26th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:53 PM, 26th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:53 PM, 26th Jan                     zaigham                    Ok thanks...           01:53 PM, 26th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           01:53 PM, 26th Jan                     zaigham                    Nothing else. Thnks           01:53 PM, 26th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3812799